package com.diagbot.dto;

import com.diagbot.entity.User;

/**
 * @Description: 登录输出类
 * @author: gaodm
 * @time: 2018/8/2 14:22
 */
public class LoginDTO {
    private User user;
    private String token;

    public User getUser() {
        return user;
    }

    public void setUser(User user) {
        this.user = user;
    }

    public String getToken() {
        return token;
    }

    public void setToken(String token) {
        this.token = token;
    }
}
